.navbar, .btn-primary, .nav-collapse, .btn-cta { background-color: #ed3c42; }
.cast-detail .nav-content li div.item-wrap.active .avatar { border-color: #f1405e; }

.navbar a, .navbar a:hover, .navbar a h1, .btn-primary, a.btn-cta, .inverse .btn-primary, .btn-primary:hover, .inverse .btn-primary:hover, .item .marker, .navbar .icon-logo-mtv, .navbar .icon-datas-list, .navbar #nav-close, .navbar #nav-top .icon-chevron-down { color: #ffffff; }

.jumbotron-background { background-color: #26beff; }